/*

font-family:'StempelSchneidlerW01-Bo';
font-family:'Corporate S W01 Regular';
font-family:'Corporate S W01 Medium';
font-family:'Corporate S W01 Bold';
font-family:'CorporateSW01-MediumIta';
font-family:'Corporate S W01 Italic';

Orange e05d0f

*/

.mce-content-body {
	font-family: 'Corporate S W01 Medium', Arial, Verdana;
	line-height: 1.5;
	font-size: 10px;
	color: #333;
	margin: 0!important;
	padding: 0!important;
}

aside .mce-content-body .bgn-white {
	/*border: 1px solid #ccc;*/
}

.mce-content-body a {
	color: #e05d0f;
	text-decoration: underline;
}

.mce-content-body a:hover {
	color: #e05d0f;
	text-decoration: underline;
}

.mce-content-body b,
.mce-content-body strong {
	font-weight: normal;
	font-family:'Corporate S W01 Bold';
}

.mce-content-body img {
	max-width: 100%;
	height: auto;
	display: block;
}

.mce-content-body h1 {
	font-size: 3em;
	color:#e05d0f;
	font-family:'StempelSchneidlerW01-Bo';
	font-weight:normal;
	margin: 0 0 1em 0;
}

.mce-content-body h2 {
	font-size: 2.4em;
	color:#e05d0f;
	font-weight: normal;
	line-height: 1.2em;
	font-family:'Corporate S W01 Bold';
	margin: 0;
}

.mce-content-body h3 {
	font-size: 2em;
	font-family:'Corporate S W01 Bold';
	color:#595959;
	font-weight: normal;
	line-height: 1.5em;
	margin-bottom:0;
}

.mce-content-body h4 {
	font-size: 2em;
	color:#e05d0f;
	font-weight: normal;
	line-height: 1.2em;
	font-family:'Corporate S W01 Bold';
	margin: 0;
}

.mce-content-body p {
	font-size: 1.6em;
	margin: 0 0 1em 0;
}

.mce-content-body th,
.mce-content-body td {
	font-size: 1.6em;
}

.mce-content-body th p,
.mce-content-body td p {
	font-size: 1em;
}

.mce-content-body hr {
	height: 15px;
	border: none!important;
	border-top: 1px dotted #e05d0f!important;
	margin: 0 0 0 0;
}

.mce-content-body .largeBU {
	font-size: 0.8em;
	background: #f4f4f4;
	display: block;
	padding: 5px 5px 2px 5px;
}

/* @group UL LI */

.mce-content-body ul {
	font-size: 1.6em;
	margin:0 0 22px 0;
	padding-left:0;
	list-style-type: square;
}

.mce-content-body ul li ul {
	font-size: 1em;
	margin:0 0 8px 0;
	padding-left:0;
}

.mce-content-body ul li {
	margin:8px 0 0 20px;
	padding:0;
}

.mce-content-body ul li ul li {
	margin:8px 0 0 20px;
}


/* @end */

/* @group OL LI */

.mce-content-body ol {
	font-size: 1.6em;
	margin:0 0 22px 0;
	padding-left:0;
}

.mce-content-body ol li ol {
	font-size: 1em;
	margin:0 0 8px 0;
	padding-left:0;
	text-align:left;
}

.mce-content-body ol li {
	margin:8px 0 0 20px;
	padding:0;
}

.mce-content-body ol li ol li {
	margin:8px 0 0 20px;
}

/* @end */

/* @group MHK icon links */

.mce-content-body p.icon_link_mhk {
	font-size: 2em;
	background: url(../images/arrow-orange-right.png) right center no-repeat;
	font-family:'Corporate S W01 Bold';
	font-weight: normal;
	border-top: 1px dotted #e05d0f;
	margin: 0;
}

.mce-content-body p.icon_link_mhk:hover {
	background-color: #fafafa;
}

.mce-content-body p.icon_link_mhk a {
	text-decoration: none;
	font-size: 1em;
	line-height: 1.2;
	display: block;
	padding: 0.6em 1em 0.4em 0;
}

.mce-content-body p.icon_link_back_mhk {
	font-size: 2em;
	
	background: url(../images/arrow-orange-left.png) left center no-repeat;
	font-family:'Corporate S W01 Bold';
	font-weight: normal;
	border-top: 1px dotted #e05d0f;
	margin: 0;
}

.mce-content-body p.icon_link_back_mhk:hover {
	background-color: #fafafa;
}

.mce-content-body p.icon_link_back_mhk a {
	text-decoration: none;
	font-size: 1em;
	line-height: 1.2;
	display: block;
	padding: 0.6em 0 0.4em 1.2em;
}

/* @end */



.mce-content-body .contentleft  {	
	margin: 4px 15px 0 0;
	float:  left;
	border: 0; 
}

.mce-content-body .contentright  {	
	margin: 4px 0 0 15px;
	float:  right;
	border: 0; 
}

.mce-content-body .sym2spalten {
	border-collapse: collapse;
	width: 100%;
}

.mce-content-body .sym2spalten td {
	width: 44%;
}

.mce-content-body .sym2spalten td.sym2mitte {
	width: 4%!important;
}

/* @group Pressemodul */

/* für Pressemodul analo zu h1 */
.prEinzeil {
	font-size: 30px;
	color:#e05d0f;
	font-family:'StempelSchneidlerW01-Bo';
	font-weight:normal;
	margin: 0 0 0 0;}

/* für Pressemodul analo zu p */
.prTextoptional {
	font-family:'Corporate S W01 Medium';
	color: #333;
	font-size: 16px;
	margin: 0;}

/* @end */

/* @group rce */

.rceCal {
	margin-bottom: 30px;
}

.rceCal table {
	border-collapse: collapse;
	width: 100%;
}

.rceCal table th,
.rceCal table td {
	vertical-align: middle;
	text-align: center;
	font-size: 1.3em;
	line-height: 1;
	font-family: "Corporate S W01 Bold";
	font-weight: normal;
	padding: 5px 0 5px 0;
}
.rceCal table td {
	font-size: 2em;
	line-height: 1.6;
/*	background-color: #d6d6d6;*/
	color: #ccc;
	border-top: 1px solid #f8d6bf;
	padding: 0;
}

.rceCal table td:first-child {
	border-left: none;
}

.rceCal .active {
	
}

.rceCal a {
    text-decoration: none;
}

.rceCal .active a {
	color: #E05D0F;
	text-decoration: none;
	display: block;
}

.rceCal table td.otherMonth.active a {
    color: #f0b089;
}

.rceCal .active:hover a {
	background-color: #E05D0F;
	color: #eee;
}

.rceCal .otherMonth {
	/*background-color: #eaeaea;*/
	color: #eee;
}

.rceCalHeader {
	/*background: #f4f4f4;*/
	border-top: 1px solid #f8d6bf;
	border-bottom: 1px solid #f8d6bf;
	margin-bottom: 2px;
}

.rceCalHeader a.prevMonth,
.rceCalHeader a.nextMonth {
	display: inline-block;
	text-decoration: none!important;
	color: #E05D0F;
	font-family: "Corporate S W01 Bold";
	font-size: 24px;
	width: 8%;
	margin: 0!important;
	text-align: center;
}

.rceCalHeader a.prevMonth:hover,
.rceCalHeader a.nextMonth:hover {
	color: #333;
}

.rceCalHeader h6 {
	display: inline-block;
	font-family: "Corporate S W01 Bold";
	font-size: 2em;
	font-weight: normal;
	color: #E05D0F;
	width: 80%;
	text-align: center;
	margin: 0!important;
}

/* @end */

/* @group Clearing und Fixing */
#content .clearTwo 	{ 
	clear: both; font-size: 1px; line-height: 0; margin: 0; padding: 0; 
}
#contentbig .clearThree { 
	clear: both; font-size: 1px; line-height: 0; margin: 0; padding: 0; 
}
/* @end */
